#form-1, #form-2, #form-3, #form-4, #form-5 {display:block; padding:0px 0 0 0px;}


.width-1{float:left; width:122px;}
.width-2{float:left; width:270px;}
.width-3{float:left; width:133px;}
.width-4{float:left; width:84px;}
.width-5{float:left; width:80px;}


.text-form { 
	display:block;
	width:100%;
	font-size:12px; 
	line-height:17px; 
	color:#000; 
	padding:4px 0px 6px 0px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.text-form1 { 
	float:left;
	width:26px;
	font-size:12px; 
	line-height:25px; 
	color:#c7c7c7; 
	padding:0px 0px 0px 0px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
/* form-2 */
.text-form2 { 
	float:left;
	width:36px;
	font-size:12px; 
	line-height:17px;
	letter-spacing:1px;
	color:#7d7d7d; 
	padding:4px 0px 0px 1px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}
.text-form3 { 
	float:left;
	width:44px;
	font-size:12px; 
	line-height:17px;
	letter-spacing:1px;
	color:#7d7d7d; 
	padding:4px 0px 0px 1px;
	text-align:left;
	font-family:Arial, Helvetica, sans-serif;
}

.text-form4 { 
	float:left;
	width:37px;
	font-size:12px; 
	line-height:17px;
	color:#7d7d7d; 
	padding:4px 0px 0px 1px;
	text-align:center;
	font-family:Arial, Helvetica, sans-serif;
}
/* */

.rows {
	height:55px; 
	margin:0px 0 0px 0;
	width:100%;
}
.rows-1 {
	height:54px; 
	width:100%;
	margin:0px 0 0px 0; 
}

.buttons {padding:19px 0px 0px 0px;}
.buttons .button-1 .txt {padding:0px 11px 6px 11px;}

.buttons-1 {padding:20px 0px 0px 0px;}


/* -------------
 * Inputs
 * ------------- */
.width-1 input {
	font-size:12px;
	line-height: 1.23em;
	color:#c7c7c7;
	margin: 0px;
	padding:5px 5px;
	width: 110px !important;
	position:relative;
	height: 14px;
	background:#fff;
	border:1px solid #ebebeb;
	z-index:1;
	float:left;
}

/* -------------
 * Selects
 * ------------- */
/************** #form-1 *************************/
.width-1 .jqTransformSelectWrapper {
	position:relative;
	height: 24px;
	background:#fff;
	border:1px solid #ebebeb;
	margin: 0px 0 0 0px;
}
.width-1 .jqTransformSelectWrapper div {
	font-size:12px;
	line-height: 1.23em;
	color:#c7c7c7;
	white-space: nowrap;
	height: 19px;
	padding: 5px 0 0 5px;
	overflow: hidden;
	cursor:pointer;
}


.width-2 .jqTransformSelectWrapper {
	position:relative;
	height: 24px;
	background:#fff;
	border:1px solid #ebebeb;
	margin: 0px 0 0 0px;
}
.width-2 .jqTransformSelectWrapper div {
	font-size:12px;
	line-height: 1.23em;
	color:#c7c7c7;
	white-space: nowrap;
	height: 19px;
	padding: 5px 0 0 5px;
	overflow: hidden;
	cursor:pointer;
}

.width-5 .jqTransformSelectWrapper {
	position:relative;
	height: 24px;
	background:#fff;
	border:1px solid #ebebeb;
	margin: 0px 0 0 0px;
}
.width-5 .jqTransformSelectWrapper div {
	font-size:12px;
	line-height: 1.23em;
	color:#c7c7c7;
	white-space: nowrap;
	height: 19px;
	padding: 5px 0 0 5px;
	overflow: hidden;
	cursor:pointer;
}

.width-1 .jqTransformSelectWrapper ul, .width-2 .jqTransformSelectWrapper ul, .width-5 .jqTransformSelectWrapper ul {
	position: absolute;
	z-index:5;
	left: -1px;
	list-style: none;
	background:#fff;
	border:1px solid #ebebeb;
	display: none;
	margin: 0;
	padding: 0;
	overflow: auto;
}
/* form-2 */
.width-3 .jqTransformSelectWrapper {
	position:relative;
	height: 21px;
	background:#fff;
	border:1px solid #dddddd;
	margin: 0px 0 0 0px;
}
.width-3 .jqTransformSelectWrapper div {
	font-size:12px;
	line-height: 1.23em;
	color:#c7c7c7;
	white-space: nowrap;
	height: 17px;
	padding: 4px 0 0 5px;
	overflow: hidden;
	cursor:pointer;
}

.width-4 .jqTransformSelectWrapper {
	position:relative;
	height: 21px;
	background:#fff;
	border:1px solid #dddddd;
	margin: 0px 0 0 0px;
}
.width-4 .jqTransformSelectWrapper div {
	font-size:12px;
	line-height: 1.23em;
	color:#c7c7c7;
	white-space: nowrap;
	height: 17px;
	padding: 4px 0 0 5px;
	overflow: hidden;
	cursor:pointer;
}
.width-3 .jqTransformSelectWrapper ul, .width-4 .jqTransformSelectWrapper ul {
	position: absolute;
	z-index:5;
	left: -1px;
	list-style: none;
	background:#fff;
	border:1px solid #ebebeb;
	display: none;
	margin: 0;
	overflow: auto;
}
/* */




.jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 0px;
	top:0px;
	width: 26px;
	height: 24px;
	background: url(/public/images/select.gif) no-repeat center center;
}

.jqTransformSelectWrapper ul a {
	display: block;
	padding: 3px;
	text-decoration: none;
	color:#c7c7c7;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: 1.23em;
}


.jqTransformSelectWrapper ul a.selected {
	color:#000;
}

.jqTransformSelectWrapper ul a:hover, .jqTransformSelectWrapper ul a.selected:hover {
	color:#000;
}

#form-2 .jqTransformSelectWrapper  a.jqTransformSelectOpen {
	display: block;
	position: absolute;
	right: 1px;
	top:1px;
	width: 19px;
	height: 19px;
	background: url(/public/images/select-1.gif) no-repeat center center;
}


/* -------------
 * Hidden - used to hide the original form elements
 * ------------- */
.jqTransformHidden {display: none;}